// memwnd.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CMemWnd window

class CMemWnd : public CAdvanceWnd
{
// Construction
public:
	CMemWnd(CRect rect);

// Attributes
private:
    POINT m_pCaret;
// Operations
public:
void SetMemCaret(int x,int y)
     {
       m_pCaret.x=x;
       m_pCaret.y=y;
       SetCaretPos(m_pCaret);
     }  

// Implementation
public:
	virtual ~CMemWnd();
    void ModifyContent();

protected:
	// Generated message map functions
	//{{AFX_MSG(CMemWnd)
	afx_msg void OnSetFocus(CWnd* pOldWnd);
	afx_msg void OnKillFocus(CWnd* pNewWnd);
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

/////////////////////////////////////////////////////////////////////////////
